=== debian/control ===
Source: cgdb
Section: devel
Priority: optional
Maintainer: Robert Lemmen <robertle@semistable.com>
Build-Depends: debhelper (>= 8), autotools-dev, libncurses5-dev, 
    libreadline6-dev
Standards-Version: 3.9.3

Package: cgdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gdb, dpkg (>= 1.15.4) | install-info
Homepage: http://cgdb.sourceforge.net/
Description: curses-based interface to the GNU Debugger (GDB)
 CGDB is a curses  fontend to the GNU Debugger (GDB). The goal of CGDB is
 to be lightweight and responsive; not encumbered with unnecessary features.
 .
 The interface is designed to deliver the familiar GDB text interface, with a
 split screen showing the source as it executes. The UI is modeled on the
 classic Unix text editor, vi. Those familiar with vi should feel right at home
 using CGDB.
 .
 Some features offered by CGDB are:
   * Syntax-highlighted source window
   * Visual breakpoint setting
   * Keyboard shortcuts for common functions
   * Searching source window (using regexp)
