## cgdb 0.6.7

=== debian/changelog ===
cgdb (0.6.7-2) unstable; urgency=medium

  * Add dependency to texinfo and fix info file (closes: #733302)
  * Move "homepage" field to source section and bump standards-version

 -- Robert Lemmen <robertle@semistable.com>  Sun, 05 Jan 2014 20:16:50 +0000

cgdb (0.6.7-1) unstable; urgency=low

  * New upstream release 
  * Includes relicensed documentation (closes: #695716)
  * update debian/watch to new upstream location
  * Fix typo in description (closes: #684042)

 -- Robert Lemmen <robertle@semistable.com>  Thu, 17 Jan 2013 18:50:04 +0000
