=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Robert Lemmen <robertle@semistable.com>
-Build-Depends: debhelper (>= 8), autotools-dev, libncurses5-dev, 
+Build-Depends: debhelper (>= 8), texinfo, autotools-dev, libncurses5-dev, 
     libreadline6-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
+Homepage: http://cgdb.sourceforge.net/
 
 Package: cgdb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gdb, dpkg (>= 1.15.4) | install-info
-Homepage: http://cgdb.sourceforge.net/
 Description: curses-based interface to the GNU Debugger (GDB)
- CGDB is a curses  fontend to the GNU Debugger (GDB). The goal of CGDB is
+ CGDB is a curses  frontend to the GNU Debugger (GDB). The goal of CGDB is
  to be lightweight and responsive; not encumbered with unnecessary features.
  .
  The interface is designed to deliver the familiar GDB text interface, with a
