## cgdb 0.7.1

=== debian/changelog ===
cgdb (0.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #778284)
  * debian/control:
    - Update homepage
    - Adopt package (Closes: #994638)
    - Set RRR: no
    - Set Vcs-*
    - Bump Standards-Version
    - Add flex to Build-Depends
  * debian/watch: Update for new upstream homepage (Closes: #796790)
  * debian/patches:
    - Refresh patches
    - Fix autoreconf
  * debian/: Convert to dh 13
  * debian/copyright: Convert to CF-1.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Sep 2021 16:04:35 +0200
