=== debian/control ===
Source: cgdb
Section: devel
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 texinfo,
 flex,
 libncurses-dev,
 libreadline-dev
Standards-Version: 4.6.0
Homepage: https://cgdb.github.io/
Vcs-Browser: https://salsa.debian.org/sramacher/cgdb
Vcs-Git: https://salsa.debian.org/sramacher/cgdb.git
Rules-Requires-Root: no

Package: cgdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gdb
Description: curses-based interface to the GNU Debugger (GDB)
 CGDB is a curses  frontend to the GNU Debugger (GDB). The goal of CGDB is
 to be lightweight and responsive; not encumbered with unnecessary features.
 .
 The interface is designed to deliver the familiar GDB text interface, with a
 split screen showing the source as it executes. The UI is modeled on the
 classic Unix text editor, vi. Those familiar with vi should feel right at home
 using CGDB.
 .
 Some features offered by CGDB are:
   * Syntax-highlighted source window
   * Visual breakpoint setting
   * Keyboard shortcuts for common functions
   * Searching source window (using regexp)
