## cgdb 0.8.0

=== debian/changelog ===
cgdb (0.8.0-3) unstable; urgency=medium

  * debian/patches: Fix readline version check with gcc 14 (Closes: #1074876)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Jul 2024 18:29:30 +0200

cgdb (0.8.0-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version
  * debian/rules: Generate VERSION (Closes: #1044037)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Aug 2023 21:17:49 +0200

cgdb (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * debian/patches: Refresh patches
  * debian/copyright: Document copyright of wcwidth

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 21 Jan 2022 23:52:00 +0100
