=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  flex,
  libncurses-dev,
  libreadline-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://cgdb.github.io/
 Vcs-Browser: https://salsa.debian.org/sramacher/cgdb
 Vcs-Git: https://salsa.debian.org/sramacher/cgdb.git
@@ -18,7 +18,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gdb
 Description: curses-based interface to the GNU Debugger (GDB)
- CGDB is a curses  frontend to the GNU Debugger (GDB). The goal of CGDB is
+ CGDB is a curses frontend to the GNU Debugger (GDB). The goal of CGDB is
  to be lightweight and responsive; not encumbered with unnecessary features.
  .
  The interface is designed to deliver the familiar GDB text interface, with a
