=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_before_dh_autoreconf:
	echo $(DEB_VERSION_UPSTREAM) > VERSION

override_dh_installchangelogs:
	dh_installchangelogs NEWS
